
#nav {float:right; width: 292px; margin:6px 0 0 0;}
#nav ul {float: left; width: 292px;}
#nav li {float: left; display:inline;}
#nav li a {float:left; border-right:1px solid #000000; display:inline; padding: 0 10px; font-size: 11px;}
#nav li a.last{float: left; border-right: 0; padding: 0 0 0 10px; }

#navbg {padding:0; margin:23px 0 0 11px; float:left;width:934px; height:33px;}
#navbg ul {margin:0; padding:0; float: left; width: 750px;}
#navbg li {display:inline; margin:0; padding:0; float: left;}
#navbg ul li a { display:inline; }
#navbg ul li a:hover { display:inline;}
#navbg ul li a  {background: url(/images/frontend/topnav.gif) no-repeat; height: 32px; float: left;}

#navbg ul li a.ws {width:148px;height:-33px;background-position:-0px -33px;background-repeat:no-repeat;}
#navbg ul li a.oc {width:161px;height:-33px;background-position:-148px -33px;background-repeat:no-repeat;}
#navbg ul li a.sb {width:143px;height:-33px;background-position:-309px -33px;background-repeat:no-repeat;}
#navbg ul li a.sp {width: 166px; background-position: -452px -33px; background-repeat:no-repeat;}
#navbg ul li a.pg {width: 131px; background-position: -619px -33px; background-repeat:no-repeat;}

#navbg ul li a.home:hover, #navbg ul li.link_active a.ws {width:148px;background-position:-0px -1px;background-repeat:no-repeat;}
#navbg ul li a.oc:hover, #navbg ul li.link_active a.oc {width:161px;background-position:-148px -1px;background-repeat:no-repeat;}
#navbg ul li a.sb:hover, #navbg ul li.link_active a.sb {width:143px;background-position:-309px -1px;background-repeat:no-repeat;}
#navbg ul li a.sp:hover, #navbg ul li.link_active a.sp {width: 166px; background-position: -452px -1px;background-repeat:no-repeat; }
#navbg ul li a.pg:hover, #navbg ul li.link_active a.pg {width: 131px; background-position: -619px -1px;background-repeat:no-repeat; }


#navbg .contact:hover {background: url(/images/frontend/Baguley_contact_get_a_quote_btn.png) no-repeat 0 -4px; height: 32px; width: 175px; float: right; display: block;}
#navbg .contact {background: url(/images/frontend/Baguley_contact_get_a_quote_btn.png) no-repeat 0 -40px; height: 32px; width: 175px; float: right;}

/* Added for superfish menu by Shreyas */
.sf-menu { height:35px; margin:0 2px 0 0; z-index:80; }
.sf-menu li { position:relative; display:inline; float:left; z-index:80; overflow:hidden; }
.sf-menu li a { display:block; float:left; height:35px; }

.sf-menu li:hover { visibility:inherit; overflow:visible; /* fixes IE7 'sticky bug' */ }
.sf-menu li ul.sub_menu { left:0px !important; top:33px !important; float:left; clear:both; display:inline !important; padding:2px 0 0 0; width: 166px !important;}
.sf-menu li ul.wid_100, .sf-menu li ul.wid_100 li a  {width: 165px !important;}
.sf-menu li ul.width_sub, .sf-menu li ul.width_sub li a  {width: 148px !important;}

.sf-menu ul { border:0px solid #000; margin:0; position:absolute; top:-999em; width:9em; /* left offset of submenus need to match (see below) */ z-index:80; }

.sf-menu li#prod_menu ul { width:705px; height:auto !important; background:#005359 url('/images/frontend/bg_subnav.gif') repeat-y left top; border-width:10px 0; border-style:solid; border-color:#005359; }
.sf-menu li#prod_menu ul li.col1 { width:230px !important; float:left; }
.sf-menu li#prod_menu ul li.col2 { width:230px !important; padding:0 0 0 5px; float:left; }
.sf-menu li#prod_menu ul li.col3 { width:230px !important; padding:0 0 0 5px; float:left; }

.sf-menu li#prod_menu ul a { float:none; display:block; }

.sf-menu ul li {padding: 0 6px; color:#FFFFFF; float:left; position:relative; cursor:pointer; }
.sf-menu ul li ul { left:180px !important; top:36px !important; float:left; clear:both; display:inline !important; }
.sf-menu li li { height:auto; color:#FFFFFF; background:#080F30; }

.sf-menu li li:hover { color:#fff !important; cursor:pointer; background: #767676;}

.sf-menu li li a { font-size:12px; color:#FFFFFF; float:left; text-decoration:none; text-indent:0; width: 160px !important; background: none !important; text-align: center; height: auto !important; padding: 8px 0; border-bottom: 1px solid #AEAEAE; border-right: 1px solid #AEAEAE; border-left: 1px solid #AEAEAE; font-weight: normal; }
.sf-menu a:link { font-size:12px; color:#FFFFFF; }
.sf-menu a:visited { font-size:12px; color:#FFFFFF; }
.sf-menu a:hover { font-size:12px; color:#FFFFFF; text-decoration:none; cursor:pointer; font-weight: normal;}
.sf-menu a:active { font-size:12px; color:#FFFFFF; }

.sf-menu.sf-menu li:hover li ul, .sf-menu.sf-menu li.sfHover li ul { top:-999em; }
.sf-menu.sf-menu li li:hover ul, .sf-menu.sf-menu li li.sfHover ul { left:9em; /* match ul width */ top:0; }

.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:2.1em; /* match top ul list item height */ z-index: 99; }
